Module

Developer
Supported

Sitemap Module

ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Installation Error

Support (Resolved)

fatrabbit
fatrabbit

Just purchased and trying to install sitemap on EE 2.8.1 site. Not able to install the module, error message is
Fatal error: Call to undefined method Addons::get() in path…\third_party\sitemap\ext.sitemap.php on line 29

 

PutYourLightsOn
# 1
Developer
PutYourLightsOn

are you using the legacy version download for EE2?

fatrabbit
# 2
fatrabbit

No. Download folder only has sitemap_3.0.0. There is no folder for EE2.

PutYourLightsOn
# 3
Developer
PutYourLightsOn

you’ll need to download the legacy version from the main add-on page

fatrabbit
# 4
fatrabbit

Working now with legacy version. Thanks!

PutYourLightsOn
# 5
Developer
PutYourLightsOn

great!!